(use-modules (guix transformations))

(define transform1
  (options->transformation
    '((with-input . "r-ggplot2=r-ggplot2@git.bd50a551"))))
(packages->manifest
  (list (transform1 (specification->package "r"))
        (transform1 (specification->package "r-dbi"))
        (transform1 (specification->package "r-rsqlite"))
        (transform1 (specification->package "r-plyr"))
        (transform1 (specification->package "r-dplyr"))
        (transform1 (specification->package "r-readr"))
        (transform1 (specification->package "r-tidyr"))
        (transform1 (specification->package "r-ggplot2@git.bd50a551"))
        (transform1 (specification->package "r-scales"))
        (transform1 (specification->package "r-cowplot"))
        (transform1 (specification->package "r-stringr"))
        (transform1 (specification->package "r-gridextra"))
        (transform1 (specification->package "r-ggrepel"))
        (transform1 (specification->package "r-rjson"))
        (transform1 (specification->package "r-r-utils"))
        (transform1 (specification->package "emacs"))
        (transform1 (specification->package "emacs-org2web"))
        (transform1 (specification->package "emacs-org"))
        (transform1 (specification->package "emacs-htmlize"))
        (transform1 (specification->package "emacs-biblio"))
        (transform1 (specification->package "emacs-org-ref"))
        (transform1 (specification->package "emacs-ess"))
        (transform1 (specification->package "bash"))))
